/*
 * Book's Story — free and open-source Material You eBook reader.
 * Copyright (C) 2024-2026 Acclorite
 * SPDX-License-Identifier: GPL-3.0-only
 */

package org.dueattendant149.bookshelf.presentation.reader.model

import androidx.annotation.StringRes
import org.dueattendant149.bookshelf.R

enum class ReaderHorizontalGesture(@StringRes val title: Int) {
    OFF(R.string.horizontal_gesture_off),
    ON(R.string.horizontal_gesture_on),
    INVERSE(R.string.horizontal_gesture_inverse)
}